#مهسا_امینی

واتساپ از آیفون‌های قدیمی و نسخه‌های پایین اندروید پشتیبانی نمی‌کند

واتساپ از اندروید نسخه 2.3.7 و iOS 8 پشتیبانی نمی‌کند

واتساپ

واتساپ از روز شنبه دوازدهم بهمن (اول فوریه) پشتیبانی از یک سری از نسخه‌های سیستم عامل اندروید و آی‌اواس را قطع کرد.

پیشتر واتساپ اعلام کرده بود که از اولین روز ماه جاری میلادی، واتساپ دیگر در دستگاه‌های دارای سیستم عامل اندروید  2.3.7 Gingerbreadو آیفون‌های قدیمی‌تر با نسخه iOS 8 و بالاتر کار نمی‌کند.

متأسفانه امکان راه‌اندازی مجدد واتساپ وجود ندارد و تنها کاری که کاربران می‌توانند انجام دهند فقط تعویض گوشی هوشمندشان است؛ البته این روزها تعداد زیادی گوشی ارزان قیمت اندرویدی وجود دارد که از نسخه‌های جدیدتر اندروید پشتیبانی می‌کنند.

پنجشنبه ۲۱ آذر ۹۸ (12 دسامبر 2019) واتساپ متعلق به فیس بوک به عنوان یکی از محبوب‌ترین برنامه‌های پیام رسانی در جهان اعلام کرد که میلیون‌ها نفر در سراسر جهان هر روز از این سرویس استفاده می‌کنند، اما با توجه به به‌روزرسانی اخیر، امکان پشتیبانی از بسیاری از دستگاه‌های اندروید و آی‌او‌اس وجود ندارد.

بر این اساس از روز شنبه واتساپ دیگر از دستگاه‌های دارای اندروید نسخه 2.3.7 زنجبیل و قدیمی‌تر پشتیبانی نمی‌کند. پس از آن کاربران دیگر قادر نخواهند بود که حساب‌های جدیدی ایجاد کنند یا حساب‌های موجود را در این نسخه‌های قدیمی دوباره تأیید کنند.

گزارش‌ها حاکی از آن است که فقط ۳ درصد از کل کاربران اندروید از اردیبهشت ماه امسال در حال اجرای زنجبیل یا نسخه‌های قدیمی‌تر هستند، بنابراین این به‌روزرسانی روی گوشی هوشمند تعداد زیادی از کاربران تأثیری نخواهد داشت.

واتساپ همچنین پشتیبانی دستگاه‌هایی مبتنی بر iOS 8 یا پایینتر را قطع کرده است. همچنین کاربران ویندوز فون تحت تاثیر این به‌روزرسانی قرار گرفته‌اند و از یک ماه پیش امکان دسترسی به واتساپ را ندارند.

بر این اساس اگر از یک دستگاه مبتنی بر اندروید نسخه 2.3.7 یا بالاتر استفاده می‌کنید، احتمالاً زمان ارتقا آن فرا رسیده، البته نه فقط برای ادامه پشتیبانی از واتساپ، بلکه برای امنیت بیشتر بهتر است گوشی خود را تعویض یا به‌روزرسانی کنید.


guest

0 دیدگاه
Inline Feedbacks
View all comments
بالا